<?php
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "config LIKE 'name'");
if (sql_fetch_assoc($result)) {
    run_query("UPDATE " . $config["table_prefix"] . "config SET value = '030004' WHERE name = 'version'");
} else {
    run_query("UPDATE " . $config["table_prefix"] . "config SET value = '030004' WHERE `key` = 'version'");
}